body{
  margin: 0;
  padding: 0;
}
div{
  box-sizing: border-box;
}
.slider {
  background: transparent;
  max-width: 1024px;
  margin: 0 auto;
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  padding: 10px 0;
}
.slider-movie-bloc{
    width: calc(100% - 240px);
    margin-left: 20px;
    margin-bottom: 10px;
}
.slick-slider{
    width: 100%;
}
.slick-slide .video-js{
    width:100%;
    height:100%;
    margin:0 auto;
    padding-top:56.25%;
}
/*比率調整※4:3の画面幅75%　※16:9　56.25%*/
/*.video-js .vjs-tech{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}*/
/* .slider-for img{
  width: 100%;
  height: 540px;
  object-fit: cover;
} */
.slider-nav{
    width: 220px;
}
.slick-vertical .slider-nav-panel{
  /* display: flex; */
  align-items: center;
  background: #8b8b8b;
  color: #FFF;
  font-size: 13px;
  margin-bottom: 6px;
  padding: 18px;
    box-shadow: 0 0 0.6rem rgba(0, 0, 0, 0.5);
    cursor: pointer;
}
.slick-vertical .slider-nav-panel.slick-current.slick-active{
  border: 3px solid yellow;
  border-radius: 0.2rem;
}
/* .slider-nav-panel img {
  width: 52px;
  height: 52px;
  object-fit: cover;
  margin-right: 4px;
} */
@media screen and (max-width:1023px) {
}
@media screen and (max-width:599px) {
  .slider{
    flex-direction: column;
  }
  .slider-movie-bloc{
      width: 100%;
      margin-left: 0;
  }
  .slider-nav{
      width: 100%;
  }
}